﻿using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using TravelCompanyDataModels.Models.TouristModels;

namespace TravelCompanyContracts.ViewModels.TouristViewModels
{
    public class PlaceViewModel : IPlaceModel
    {
        public int Id { get; set; }
        [DisplayName("Название места")]
        public string PlaceName { get; set; } = string.Empty;
        [DisplayName("Адресс места")]
        public string PlaceAddress { get; set; } = string.Empty;
        public int ExcursionId { get; set; }
        [DisplayName("Экскурсия")]
        public string ExcursionName { get; set; } = string.Empty;
        public int TouristId { get; set; }
    }
}
