﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using TravelCompanyDataModels.Models.OperatorModels;

namespace TravelCompanyDataModels.Models.TouristModels
{
    public interface IExcursionModel : IId, ITouristId
    {
        string ExcursionName { get; }
        string ExcursionDescrition { get; }
        int Duration { get; }
        Dictionary<int, IGuideModel> GuideExcursions { get; }
    }
}
